Security statement: vulnerability Apache Log4j2

Security is a top priority for Unifiedpost Group. 

We are aware of the recently disclosed Apache Log4j2 (CVE-2021-44228) and did asses the vulnerability of our systems in this respect. We can inform you that, to our knowledge, our systems have not been impacted. Potential threats are nevertheless constantly and continuously monitored in order to protect our users and platforms. Our mitigation and remediation plan has been put into action, and patches will be implemented in our systems wherever that would be necessary. We advise our related suppliers and customers to do the same. 

For further information or questions, please contact our Security Office (security@unifiedpost.com)